17 June 2011

TinyTinyRSS API Change

TinyTinyRSS has changed the JSON API in an incompatible way with tt-rss release 1.5. If you are using the tt-rss support with Liferea 1.7.5 you will not be able to connect to tt-rss 1.5+ anymore.

Support for the new tt-rss JSON API will be provided with the next unstable release of Liferea 1.7.6. If you really need to use tt-rss in the meantime please use the latest code from our git repository.

Also starting with Liferea 1.7.6 you will not be able to access tt-rss 1.4 setups anymore. Please upgrade your tt-rss to the newest release.

No comments: